path: /build/build/libnma-net-libs-1.8.30.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    USE="gcr" emerge net-libs/libnma -pv -t && \
    USE="gcr" emerge -j ${JOBS} --nodeps net-libs/libnma
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/libnma && luet-portage --dir /pkgdir/libnma
    net-libs/libnma && eval 'rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/*
    || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:016434b5fea2ec87d2d2293c190088708ff5ad8e094aa479d292e6f0dd9eb71a
  package:
    name: libnma
    version: 1.8.30
    category: net-libs
    use_flags:
    - gcr
    requires:
    - name: macaroni-funtoo-race13
      version: '>=0'
      category: seed
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: NetworkManager GUI library
    uri:
    - https://gitlab.gnome.org/GNOME/libnma
    license: GPL-2+ FDL-1.1+
    buildtimestamp: 2023-09-05 01:02:22.226227252 +0000 UTC m=+98.118560265
    labels:
      BDEPEND: '>=app-portage/elt-patches-20170815 app-arch/xz-utils >=dev-util/meson-0.48.2
        >=dev-util/ninja-1.7.2'
      DEPEND: '!<=gnome-extra/nm-applet-1.8.24 app-text/iso-codes net-misc/mobile-broadband-provider-info
        >=dev-libs/glib-2.62.2:2[dbus] >=dev-libs/gobject-introspection-1.62.0:= >=x11-libs/gtk+-3.24.12:3[introspection?]
        gcr? ( >=app-crypt/gcr-3.14:=[gtk] ) >=net-misc/networkmanager-1.22.6[vala?]
        || ( dev-lang/vala:0.50[vapigen(+)] dev-lang/vala:0.48[vapigen(+)] dev-lang/vala:0.46[vapigen(+)]
        dev-lang/vala:0.44[vapigen(+)] dev-lang/vala:0.42[vapigen(+)] dev-lang/vala:0.40[vapigen(+)]
        dev-lang/vala:0.36[vapigen(+)] ) dev-util/desktop-file-utils x11-misc/shared-mime-info'
      IUSE: gcr gtk4 +introspection +vala
      RDEPEND: '!<=gnome-extra/nm-applet-1.8.24 app-text/iso-codes net-misc/mobile-broadband-provider-info
        >=dev-libs/glib-2.62.2:2[dbus] >=dev-libs/gobject-introspection-1.62.0:= >=x11-libs/gtk+-3.24.12:3[introspection?]
        gcr? ( >=app-crypt/gcr-3.14:=[gtk] ) >=net-misc/networkmanager-1.22.6[vala?]'
      emerge.packages: net-libs/libnma
      kit: gnome-kit
      original.package.name: net-libs/libnma
      original.package.slot: "0"
      original.package.version: 1.8.30
    treedir: /build/packages
  package_dir: /pkgdir/libnma
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 55af737be44c0cf072e5e1237b3351b4bf6a6475395dc22d50f546170ee27323
compressiontype: zstd
files:
- usr/include/libnma/nma-bar-code-widget.h
- usr/include/libnma/nma-bar-code.h
- usr/include/libnma/nma-cert-chooser.h
- usr/include/libnma/nma-mobile-providers.h
- usr/include/libnma/nma-mobile-wizard.h
- usr/include/libnma/nma-ui-utils.h
- usr/include/libnma/nma-version.h
- usr/include/libnma/nma-vpn-password-dialog.h
- usr/include/libnma/nma-wifi-dialog.h
- usr/include/libnma/nma-ws-802-1x.h
- usr/include/libnma/nma-ws-dynamic-wep.h
- usr/include/libnma/nma-ws-leap.h
- usr/include/libnma/nma-ws-sae.h
- usr/include/libnma/nma-ws-wep-key.h
- usr/include/libnma/nma-ws-wpa-eap.h
- usr/include/libnma/nma-ws-wpa-psk.h
- usr/include/libnma/nma-ws.h
- usr/lib64/girepository-1.0/NMA-1.0.typelib
- usr/lib64/libnma.so
- usr/lib64/libnma.so.0
- usr/lib64/libnma.so.0.0.0
- usr/lib64/pkgconfig/libnma.pc
- usr/share/doc/libnma-1.8.30/NEWS.bz2
- usr/share/gir-1.0/NMA-1.0.gir
- usr/share/glib-2.0/schemas/org.gnome.nm-applet.gschema.xml
- usr/share/gtk-doc/html/libnma/NMABarCode.html
- usr/share/gtk-doc/html/libnma/NMACertChooser.html
- usr/share/gtk-doc/html/libnma/NMAMobileProvidersDatabase.html
- usr/share/gtk-doc/html/libnma/NMAMobileWizard.html
- usr/share/gtk-doc/html/libnma/NMAVpnPasswordDialog.html
- usr/share/gtk-doc/html/libnma/NMAWifiDialog.html
- usr/share/gtk-doc/html/libnma/annotation-glossary.html
- usr/share/gtk-doc/html/libnma/api-index-1.8.0.html
- usr/share/gtk-doc/html/libnma/api-index-full.html
- usr/share/gtk-doc/html/libnma/api-reference.html
- usr/share/gtk-doc/html/libnma/deprecated-api-index.html
- usr/share/gtk-doc/html/libnma/home.png
- usr/share/gtk-doc/html/libnma/index.html
- usr/share/gtk-doc/html/libnma/left-insensitive.png
- usr/share/gtk-doc/html/libnma/left.png
- usr/share/gtk-doc/html/libnma/libnma-nma-ui-utils.html
- usr/share/gtk-doc/html/libnma/libnma.devhelp2
- usr/share/gtk-doc/html/libnma/object-tree.html
- usr/share/gtk-doc/html/libnma/right-insensitive.png
- usr/share/gtk-doc/html/libnma/right.png
- usr/share/gtk-doc/html/libnma/style.css
- usr/share/gtk-doc/html/libnma/up-insensitive.png
- usr/share/gtk-doc/html/libnma/up.png
- usr/share/locale/af/LC_MESSAGES/libnma.mo
- usr/share/locale/an/LC_MESSAGES/libnma.mo
- usr/share/locale/ar/LC_MESSAGES/libnma.mo
- usr/share/locale/as/LC_MESSAGES/libnma.mo
- usr/share/locale/ast/LC_MESSAGES/libnma.mo
- usr/share/locale/be/LC_MESSAGES/libnma.mo
- usr/share/locale/be@latin/LC_MESSAGES/libnma.mo
- usr/share/locale/bg/LC_MESSAGES/libnma.mo
- usr/share/locale/bn_IN/LC_MESSAGES/libnma.mo
- usr/share/locale/bs/LC_MESSAGES/libnma.mo
- usr/share/locale/ca/LC_MESSAGES/libnma.mo
- usr/share/locale/ca@valencia/LC_MESSAGES/libnma.mo
- usr/share/locale/crh/LC_MESSAGES/libnma.mo
- usr/share/locale/cs/LC_MESSAGES/libnma.mo
- usr/share/locale/da/LC_MESSAGES/libnma.mo
- usr/share/locale/de/LC_MESSAGES/libnma.mo
- usr/share/locale/dz/LC_MESSAGES/libnma.mo
- usr/share/locale/el/LC_MESSAGES/libnma.mo
- usr/share/locale/en_CA/LC_MESSAGES/libnma.mo
- usr/share/locale/en_GB/LC_MESSAGES/libnma.mo
- usr/share/locale/eo/LC_MESSAGES/libnma.mo
- usr/share/locale/es/LC_MESSAGES/libnma.mo
- usr/share/locale/et/LC_MESSAGES/libnma.mo
- usr/share/locale/eu/LC_MESSAGES/libnma.mo
- usr/share/locale/fa/LC_MESSAGES/libnma.mo
- usr/share/locale/fi/LC_MESSAGES/libnma.mo
- usr/share/locale/fr/LC_MESSAGES/libnma.mo
- usr/share/locale/gd/LC_MESSAGES/libnma.mo
- usr/share/locale/gl/LC_MESSAGES/libnma.mo
- usr/share/locale/gu/LC_MESSAGES/libnma.mo
- usr/share/locale/he/LC_MESSAGES/libnma.mo
- usr/share/locale/hi/LC_MESSAGES/libnma.mo
- usr/share/locale/hr/LC_MESSAGES/libnma.mo
- usr/share/locale/hu/LC_MESSAGES/libnma.mo
- usr/share/locale/id/LC_MESSAGES/libnma.mo
- usr/share/locale/is/LC_MESSAGES/libnma.mo
- usr/share/locale/it/LC_MESSAGES/libnma.mo
- usr/share/locale/ja/LC_MESSAGES/libnma.mo
- usr/share/locale/kk/LC_MESSAGES/libnma.mo
- usr/share/locale/km/LC_MESSAGES/libnma.mo
- usr/share/locale/kn/LC_MESSAGES/libnma.mo
- usr/share/locale/ko/LC_MESSAGES/libnma.mo
- usr/share/locale/ku/LC_MESSAGES/libnma.mo
- usr/share/locale/lt/LC_MESSAGES/libnma.mo
- usr/share/locale/lv/LC_MESSAGES/libnma.mo
- usr/share/locale/mk/LC_MESSAGES/libnma.mo
- usr/share/locale/ml/LC_MESSAGES/libnma.mo
- usr/share/locale/mr/LC_MESSAGES/libnma.mo
- usr/share/locale/ms/LC_MESSAGES/libnma.mo
- usr/share/locale/nb/LC_MESSAGES/libnma.mo
- usr/share/locale/ne/LC_MESSAGES/libnma.mo
- usr/share/locale/nl/LC_MESSAGES/libnma.mo
- usr/share/locale/nn/LC_MESSAGES/libnma.mo
- usr/share/locale/oc/LC_MESSAGES/libnma.mo
- usr/share/locale/or/LC_MESSAGES/libnma.mo
- usr/share/locale/pa/LC_MESSAGES/libnma.mo
- usr/share/locale/pl/LC_MESSAGES/libnma.mo
- usr/share/locale/pt/LC_MESSAGES/libnma.mo
- usr/share/locale/pt_BR/LC_MESSAGES/libnma.mo
- usr/share/locale/ro/LC_MESSAGES/libnma.mo
- usr/share/locale/ru/LC_MESSAGES/libnma.mo
- usr/share/locale/rw/LC_MESSAGES/libnma.mo
- usr/share/locale/sk/LC_MESSAGES/libnma.mo
- usr/share/locale/sl/LC_MESSAGES/libnma.mo
- usr/share/locale/sq/LC_MESSAGES/libnma.mo
- usr/share/locale/sr/LC_MESSAGES/libnma.mo
- usr/share/locale/sr@latin/LC_MESSAGES/libnma.mo
- usr/share/locale/sv/LC_MESSAGES/libnma.mo
- usr/share/locale/ta/LC_MESSAGES/libnma.mo
- usr/share/locale/te/LC_MESSAGES/libnma.mo
- usr/share/locale/tg/LC_MESSAGES/libnma.mo
- usr/share/locale/th/LC_MESSAGES/libnma.mo
- usr/share/locale/tr/LC_MESSAGES/libnma.mo
- usr/share/locale/ug/LC_MESSAGES/libnma.mo
- usr/share/locale/uk/LC_MESSAGES/libnma.mo
- usr/share/locale/ur/LC_MESSAGES/libnma.mo
- usr/share/locale/vi/LC_MESSAGES/libnma.mo
- usr/share/locale/wa/LC_MESSAGES/libnma.mo
- usr/share/locale/zh_CN/LC_MESSAGES/libnma.mo
- usr/share/locale/zh_HK/LC_MESSAGES/libnma.mo
- usr/share/locale/zh_TW/LC_MESSAGES/libnma.mo
- usr/share/vala/vapi/libnma.deps
- usr/share/vala/vapi/libnma.vapi
- var/db/pkg/net-libs/libnma-1.8.30/BDEPEND
- var/db/pkg/net-libs/libnma-1.8.30/BUILD_TIME
- var/db/pkg/net-libs/libnma-1.8.30/CATEGORY
- var/db/pkg/net-libs/libnma-1.8.30/CBUILD
- var/db/pkg/net-libs/libnma-1.8.30/CFLAGS
- var/db/pkg/net-libs/libnma-1.8.30/CHOST
- var/db/pkg/net-libs/libnma-1.8.30/CONTENTS
- var/db/pkg/net-libs/libnma-1.8.30/COUNTER
- var/db/pkg/net-libs/libnma-1.8.30/CXXFLAGS
- var/db/pkg/net-libs/libnma-1.8.30/DEFINED_PHASES
- var/db/pkg/net-libs/libnma-1.8.30/DEPEND
- var/db/pkg/net-libs/libnma-1.8.30/DESCRIPTION
- var/db/pkg/net-libs/libnma-1.8.30/EAPI
- var/db/pkg/net-libs/libnma-1.8.30/FEATURES
- var/db/pkg/net-libs/libnma-1.8.30/HOMEPAGE
- var/db/pkg/net-libs/libnma-1.8.30/INHERITED
- var/db/pkg/net-libs/libnma-1.8.30/IUSE
- var/db/pkg/net-libs/libnma-1.8.30/IUSE_EFFECTIVE
- var/db/pkg/net-libs/libnma-1.8.30/KEYWORDS
- var/db/pkg/net-libs/libnma-1.8.30/LDFLAGS
- var/db/pkg/net-libs/libnma-1.8.30/LICENSE
- var/db/pkg/net-libs/libnma-1.8.30/NEEDED
- var/db/pkg/net-libs/libnma-1.8.30/PF
- var/db/pkg/net-libs/libnma-1.8.30/PROVIDES
- var/db/pkg/net-libs/libnma-1.8.30/RDEPEND
- var/db/pkg/net-libs/libnma-1.8.30/REQUIRES
- var/db/pkg/net-libs/libnma-1.8.30/SIZE
- var/db/pkg/net-libs/libnma-1.8.30/SLOT
- var/db/pkg/net-libs/libnma-1.8.30/USE
- var/db/pkg/net-libs/libnma-1.8.30/environment.bz2
- var/db/pkg/net-libs/libnma-1.8.30/libnma-1.8.30.ebuild
- var/db/pkg/net-libs/libnma-1.8.30/repository
package_cacheimage: ""
runtime:
  name: libnma
  version: 1.8.30
  category: net-libs
  use_flags:
  - gcr
  requires:
  - name: gcr
    version: '>=0'
    category: app-crypt
  - name: iso-codes
    version: '>=0'
    category: app-text
  - name: networkmanager
    version: '>=0'
    category: net-misc
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: NetworkManager GUI library
  uri:
  - https://gitlab.gnome.org/GNOME/libnma
  license: GPL-2+ FDL-1.1+
  labels:
    BDEPEND: '>=app-portage/elt-patches-20170815 app-arch/xz-utils >=dev-util/meson-0.48.2
      >=dev-util/ninja-1.7.2'
    DEPEND: '!<=gnome-extra/nm-applet-1.8.24 app-text/iso-codes net-misc/mobile-broadband-provider-info
      >=dev-libs/glib-2.62.2:2[dbus] >=dev-libs/gobject-introspection-1.62.0:= >=x11-libs/gtk+-3.24.12:3[introspection?]
      gcr? ( >=app-crypt/gcr-3.14:=[gtk] ) >=net-misc/networkmanager-1.22.6[vala?]
      || ( dev-lang/vala:0.50[vapigen(+)] dev-lang/vala:0.48[vapigen(+)] dev-lang/vala:0.46[vapigen(+)]
      dev-lang/vala:0.44[vapigen(+)] dev-lang/vala:0.42[vapigen(+)] dev-lang/vala:0.40[vapigen(+)]
      dev-lang/vala:0.36[vapigen(+)] ) dev-util/desktop-file-utils x11-misc/shared-mime-info'
    IUSE: gcr gtk4 +introspection +vala
    RDEPEND: '!<=gnome-extra/nm-applet-1.8.24 app-text/iso-codes net-misc/mobile-broadband-provider-info
      >=dev-libs/glib-2.62.2:2[dbus] >=dev-libs/gobject-introspection-1.62.0:= >=x11-libs/gtk+-3.24.12:3[introspection?]
      gcr? ( >=app-crypt/gcr-3.14:=[gtk] ) >=net-misc/networkmanager-1.22.6[vala?]'
    emerge.packages: net-libs/libnma
    kit: gnome-kit
    original.package.name: net-libs/libnma
    original.package.slot: "0"
    original.package.version: 1.8.30
